@charset "utf-8";
/* CSS Document */





/*banner图*/
.flexslider {height:406px;}
.content_box {}

.allmore { color:red; position: absolute; top:0; right: 5px;}
.allmore:hover { color: #0e8035;}
.flexslider{width:100%;position:relative;overflow:hidden;}
		/*图片*/
.flex-viewport,.flexslider .slides,.flexslider .slides li/*,.flexslider .slides li a img*/{ display: block; width:100%; /*height:100%;*/}
.flexslider .slides li { overflow: hidden; position: relative;}
.flexslider .slides li a { display: block; width:1920px; height:100%; position: relative; left:50%; margin-left:-960px}
 

.flexslider .slides li a { text-align: center;}
.flexslider .slides li a img { display: inline-block; width:100%; height:406px;}

		/*按钮点*/
.flex-control-nav{width:100%;position:absolute;bottom:22px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{ background-image:url(../images/dd.png) ;background-position: center 0; display: block; width: 11px; height: 11px; overflow: hidden; text-indent: -99em; cursor: pointer;}
.flex-control-paging li a.flex-active{ background-position: center -11px;}

/*按钮左右*/

.cont-bj{ width:100%; height:1412px ; background:url(../images/nr-bj.jpg) no-repeat; background-position:center center}
.cont-box{ width:1180px; margin:0 auto; overflow:hidden}

.Notice-bj{ width:1180px; height:304px; padding-top:16px; background-color:#fff; margin-top:38px; margin-bottom:34px;}
.nt-c{width:1148px; height:304px; margin:0 auto; overflow:hidden}

.nt-left{ width:511px; height:281px; float: left; overflow:hidden; }
.nt-right{ width:601px; height:281px; float:right; overflow:hidden; }

	/*焦点图*/
.focus{width:511px; height:281px;  overflow:hidden; }	
.cent_Tox .cent_L .focus{width:511px; height:281px; float:left;  overflow:hidden}
.Q1-L{width:511px; height:281px;}
.focus{width:511px; height:281px; overflow: hidden;position: relative;}
.focus ul{height:281px;position:absolute;}
.focus ul li{float: left;width:511px; height:281px; overflow: hidden;position: relative;
}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position: absolute;width:501px;height: 10px;left: 0;bottom: 15px;margin-right:-40%;text-align:right;}
.focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 8px;height: 8px;
_font-size: 0;margin:0 2px;cursor: pointer;position: relative;z-index: 10; background:url(../images/da2.png) no-repeat; background-position: left center; }
.focus .btn span.on{background:url(../images/da1.png) }
.Q1-L .jieshao {z-index: 5;background:url(../images/jd-bj.png) repeat left center;height:44px;width:511px; position:absolute; left:0; bottom:0}
.Q1-L .jieshao-2 {color: #FFF;font-size: 18px;line-height: 44px;margin-left: 8px;margin-top: -44px;position: relative;z-index: 5; text-decoration:none;  text-align:left;white-space:nowrap;  text-overflow:ellipsis; width:498px;}
.focus ul li img{width:511px; height:281px; }
	/*焦点图end*/

.dt-a{width:601px; height:31px; border-bottom:2px solid #4b9dd8; position:relative}
.dt-a span{ width:96px; height:31px; line-height:22px; text-align:center; font-size:22px; color:#7e7e7e; float: left;cursor:pointer; margin-right:43px; overflow:hidden; }
.dt-a a{ height:20px; line-height:20px;font-size:12px; color:#959595; position:absolute; right:0px; bottom:8px; background:url(../images/gd-bj.png) no-repeat; background-position: right center; display:block; padding-right:16px;}
.dt-a .pd{ background:url(../images/gg.jpg) no-repeat; background-position: bottom center; color:#2663ab;}

.qie{width:601px;}
.qie ul{ width:601px; padding-top:7px;}
.qie ul li{width:601px;height:39px; line-height:39px;overflow:hidden}
.qie ul li a{width:500px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:16px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:3px center; padding-left:13px;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li span{width:48px; height:39px; line-height:39px;float:right; display:block; text-align:left; font-size:14px; color:#7b8b9d; overflow:hidden}
.qie ul li:hover a{ color:#124685; }

.curriculum-bj{ width:1180px; height:486px; margin:0 auto; background-color:#fff}
.curriculum-c{width:1148px; height:486px; margin:0 auto; overflow:hidden}

.dt-b{width:1148px; height:52px; border-bottom:2px solid #4b9dd8; position:relative}
.dt-b span{ height:52px; line-height:52px; text-align:center; font-size:22px; color:#3e3e3e; float: left;cursor:pointer; padding-left:3px; overflow:hidden; }
.dt-b a{ height:20px; line-height:20px;font-size:12px; color:#959595; position:absolute; right:0px; bottom:12px; background:url(../images/gd-bj.png) no-repeat; background-position: right center; display:block; padding-right:16px;}



		.picMarquee-left{ width:1150px; height:360px; overflow:hidden; position:relative; padding:25px 0; }
		.picMarquee-left .hd{ position:absolute; right:35px; bottom:0; width:58px;}
		.picMarquee-left .hd .prev{ display:block; width:29px; height:30px;background:url(../images/ma1-1.jpg) no-repeat;float:right;   }
		.picMarquee-left .hd .next{ display:block;  width:29px; height:30px; background:url(../images/ma1.jpg) no-repeat;float:left; }
		.picMarquee-left .hd .prev:hover{background:url(../images/ma2-1.jpg) no-repeat;}
		.picMarquee-left .hd .next:hover{background:url(../images/ma2.jpg) no-repeat; }

		.picMarquee-left .bd{ width:1160px; }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ width:273px; height:342px; float:left; _display:inline; overflow:hidden; margin-right:18px; }
		.picMarquee-left .bd ul li img{width:273px; height:228px; float:left;}
		.picMarquee-left .bd ul li .wa-bj{ width:271px; height:112px; border:solid 1px #d2d2d2; background-color:#f8f8f8; border-top:none; float:left;}
		.picMarquee-left .bd ul li .wa-bj h3{ width:240px; height:36px; line-height:36px; font-size:20px; color:#29333e; margin:0 auto; white-space:nowrap;  text-overflow:ellipsis; padding-top:6px; overflow:hidden}
		.picMarquee-left .bd ul li .wa-bj p{ width:240px; height:54px; line-height:18px; font-size:14px; color:#858585; margin:0 auto;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow:hidden}
		.picMarquee-left .bd ul li:hover .wa-bj{background-color:#2663ab;border:solid 1px #2663ab; }
		.picMarquee-left .bd ul li:hover .wa-bj h3{ color:#fff}
		.picMarquee-left .bd ul li:hover .wa-bj p{ color:#fff}



.download-bj{ width:1180px; height:430px; margin:0 auto; overflow:hidden; }
.mag36{ margin-top:36px;}
.download-l{ width:335px; height:427px; border-top:2px solid #78aed3 ; border-bottom:1px solid #78aed3; background-color:#fff; float: left; overflow:hidden}
.download-c{ width:443px; height:427px; border-top:2px solid #64a7d5 ; border-bottom:1px solid #78aed3; background-color:#fff; float:left; overflow:hidden; margin:0 0 0 33px;}
.ld-c{ width:301px; margin:0 auto; overflow:hidden}
.dt-e{width:301px; height:68px; border-bottom:1px dashed #e5e7e9; position:relative}
.dt-e span{height:68px;line-height:68px;  font-size:22px; color:#3e3e3e; float: left;cursor:pointer; padding-left:3px; overflow:hidden; }
.dt-e a{ height:20px; line-height:20px;font-size:12px; color:#959595; position:absolute; right:0px; bottom:18px; background:url(../images/gd-bj.png) no-repeat; background-position: right center; display:block; padding-right:16px;}

.qie2{width:301px;}
.qie2 ul{ width:301px; padding-top:7px;}
.qie2 ul li{width:301px;height:37px; line-height:37px;overflow:hidden}
.qie2 ul li a{width:290px; height:37px; line-height:37px;display:block; float: left;display:block; font-size:14px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:3px center; padding-left:13px;  text-overflow:ellipsis; overflow:hidden; }
.qie2 ul li:hover a{ color:#124685; }


.sc_b{ width:301px; height:119px; padding-top:18px; border-bottom:1px dashed #dbdee0; overflow:hidden;}
.sc_b img{ width:146px; height:101px; float: left; }
.sc_b .nr{ width:143px; height:101px; overflow:hidden; float:right;}
.sc_b .nr h4{width:143px; height:40px; line-height:20px; font-size:16px; font-weight:600; color:#124685;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-top:2px; margin-bottom:3px;  overflow:hidden}
.sc_b .nr p{width:143px; height:54px; line-height:18px; font-size:14px; color:#767676;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; text-indent:22px;overflow:hidden; margin-top:3px; overflow:hidden; }

.qie3{width:301px; height:198px; overflow:hidden;}
.qie3 ul{ width:301px; padding-top:12px;}

.ld-c2{ width:410px; margin:0 auto; overflow:hidden}
.dtm{width:410px; }


.qie4{width:410px;}
.qie4 ul{ width:410px; padding-top:7px;}
.qie4 ul li{width:410px;height:37px; line-height:37px; background:url(../images/xa1.jpg) no-repeat; background-position:right center;overflow:hidden}
.qie4 ul li a{width:360px; height:37px; line-height:37px;display:block; float: left;display:block; font-size:14px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:3px center; padding-left:13px;  text-overflow:ellipsis; overflow:hidden; }
.qie4 ul li:hover a{ color:#124685; }
.qie4 ul li:hover{ background:url(../images/xa2.jpg) no-repeat; background-position:right center;}
 @media screen\9{
.qie ul li{height:35px; line-height:35px;}
.qie ul li a{height:35px; line-height:35px;}
.qie ul li span{height:35px; line-height:35px;}
  
.qie2 ul li{height:35px; line-height:35px;}
.qie2 ul li a{height:35px; line-height:35px;}
.qie2 ul li span{height:35px; line-height:35px;}  
  
.qie4 ul li{height:35px; line-height:35px;}
.qie4 ul li a{height:35px; line-height:35px;}
.qie4 ul li span{height:35px; line-height:35px;}  
  
  
  
 } 












